uuid: aa2bab44-a1ee-474d-9055-5d1618fe7bfd
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.button_file.field_button
    - field.field.paragraph.button_file.field_file
    - paragraphs.paragraphs_type.button_file
  module:
    - file
    - link
id: paragraph.button_file.default
targetEntityType: paragraph
bundle: button_file
mode: default
content:
  field_button:
    weight: 0
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_file:
    weight: 1
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
hidden: {  }
